<html xmlns:string="xalan://java.lang.String" xmlns:lxslt="http://xml.apache.org/xslt">
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Standard Output from PlusPetitQueTousTest</title>
</head>
<body>
<pre>(zozotout6
(bonjourtout-18
(bonjourle-10
(bonjourmonde-11
(letout-8
(lele0
</pre>
</body>
</html>
